# str2code

return scilab integer codes associated with a character string. This function is obsolete.

## Calling Sequence

    c=str2code(str)

## Arguments

str

  A character string.

c

  A vector of character integer codes

## Description

Return c such that c(i) is the scilab integer code of part(str,i))

## Examples

    str2code('Scilab')'
    code2str([-28 12 18 21 10 11])

## See Also

- code2str
- ascii

## History

5.4.0
This function will be removed in Scilab 5.4.1